<script>
    import modules from '../data/culturebrew.json'
    import projects from '../data/projects.json'
</script>

<div>
{#each projects.projects as { name } }
<h2>{ name }</h2>
{/each}
</div>
<div class="listing" style="border: 2px solid #000">
{#each modules.installed as { name } }
<p>{ name }</p>
{/each}
</div>